Bug 430026 - Verify that configure checks the same requirements as the spec file
Verify that configure checks the same requirements as the spec file
Status: CLOSED CURRENTRELEASE
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
1.0
All Linux
medium Severity high
: v2 release
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 431020
  Show dependency treegraph
 
Reported: 2008-01-24 02:07 EST by Chandrasekar Kannan
Modified: 2010-09-09 13:36 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 13:36:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-01-24 02:07:30 EST
Ticket #142 (new defect)

Opened 2 months ago
Verify that configure checks the same requirements as the spec file
Reported by: 	kmacmill 	Assigned to: 	kmacmill
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-server 	Version: 	
Keywords:
Comment 5 Rob Crittenden 2010-09-09 13:36:01 EDT
I believe we've fixed these over time.

Note You need to log in before you can comment on or make changes to this bug.